Busbar protection: End Fault protection - model definition required.
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 50 To discuss in WG10: No

Source: ENTSO-E Short Proposal: To create new LN (name:
REFP)(19-06-06) To create Use-case
with different scenarios in order to clearly
define scope of application (Vladan C).
Possible new LN PSTB

TF Unique ID: 50 # ENTSO-E Standard(s): IEC 61850-7-4

WG10 Proposal: Needs More Yes

Information:

Estimated 2019/09 Assigned TF:

Completion:

Discuss in Upcoming No
Description

Busbar protection: End Fault protection
It is related to dead zone (to protected small section between breaker and CT).
In most cases, bus coupler is not having 2 CTs across the breaker to create overlapping zones and protect dead zone. Thus, with

supervision of CB position (if breaker is open) and measuring threshold current of respective CT, BBP can be triggered to clear the
fault in dead zone (solution depends on position of CT relative to protective zone).
In existing vendor solutions today, extension of modeling is used to create REFP (protection related function End Fault Protection). It
should be defined in IEC 61850 model.

History

#1 - 02/03/2021 02:57 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 07:10 AM - Vladan Cvejic

- Subject changed from Busbar protection: End Fault protection

It is related to dead zone (to protected small section between breaker and CT).
In most to Busbar protection: End Fault protection - model definition required.

- Short Proposal changed from To create new LN (name: REFP)

(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C). Possible new LN PSTB to To create
new LN (name: REFP)(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C). Possible new

LN PSTB

- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 12/06/2022 09:37 AM - Vladan Cvejic

- Status changed from In Progress to Closed

- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.

04/10/2024

1/1



http://www.tcpdf.org

